Quicknav Quicknav
Links

- Google Play Developer Console
- Android Developers Blog
- About Android

Android Sites

- Android.com
- Android Developers
- Android Open Source Project

close

- - Get Started
  - Style
  - Patterns
  - Building Blocks
  - Downloads
  - Videos
- - Training
  - API Guides
  - Reference
  - Tools
    - Get the SDK
  - Google Services
- - Google Play
  - Publishing
  - Promoting
  - App Quality
  - Spotlight
  - Open Distribution

## Results

Loading...
public static interface

# ImageManager.OnImageLoadedListener

com.google.android.gms.common.images.ImageManager.OnImageLoadedListener

## Class Overview

Listener interface for handling when the image for a particular URI has been loaded.

## Summary

Public Methods
abstract void | onImageLoaded(Uri uri, Drawable drawable, boolean isRequestedDrawable) Listener method invoked when an image has been loaded.

## Public Methods

#### public abstract void onImageLoaded (Uri uri, Drawable drawable, boolean isRequestedDrawable)

Listener method invoked when an image has been loaded.

##### Parameters

uri | The URI of the requested image.
drawable | Drawable containing the image.
isRequestedDrawable | True if this drawable was loaded from the provided URI, or false if this drawable is a placeholder image instead.